/*
 Theme Name:   Inktblot semi coop V2
Theme URI: http://github.com/mgsisk/inkblot
 Description:  Inkblot child theme for the semicoop 
 Author:       Heinze Havinga
 Author URI:   http://example.com
 Template:     inkblot
 Version:      0.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: dark, light, white, black, gray, one-column, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: inkblotv2
Webcomic: 4.2
*/

@import url('https://fonts.googleapis.com/css?family=Dosis');

@font-face {
    font-family: 'bright_and_beautifulregular';
    src: url('fonts/Bright and Beautiful.eot');
    src: url('fonts/Bright and Beautiful.eot?#iefix') format('embedded-opentype'),
         url('fonts/Bright and Beautiful.woff2') format('woff2'),
         url('fonts/Bright and Beautiful.woff') format('woff'),
         url('fonts/Bright and Beautiful.ttf') format('truetype'),
         url('fonts/Bright and Beautiful.svg#bright_and_beautifulregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'supersonic_rocketshipregular';
    src: url('fonts/supersonic_rocketship-webfont.woff2') format('woff2'),
         url('fonts/supersonic_rocketship-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.noSpaceRight{
    padding-right: 0;
}

:root{
    --main-color:#3b518c;
    --secondary-color:#CD9D95;
    --tertiary-color:#f5ad80;
    --main-font:'supersonic_rocketshipregular', sans-serif;
    --subfont: "Dosis",sans-serif;
    
}


html{
	height:100%;
    background: #fff;
    margin:0;
    padding:0;
}

.wrapper {
    box-shadow:none;
}

/*Change and hide some things for mobile*/
@media (max-width: 575.98px) {
    html{
        font-size:0.8em;
    }
    
    .siteHeader{
        font-size: 2.1em;
    padding: 0;
    margin: 0;
    left: 0;
    position: absolute;
    width: 70px;    
    }
    
    .socialThings{
        display:none;
        height:0;
        overflow: hidden;
    }

    .comictitle h1{
        font-size:0.5em;
    }
    
    .post-header{
/*        padding-left: 15px;*/
    }
    
    .comictitle, .post-details{
        padding-left:0;
    }
    
    .post-content {
        margin-left: 15px;
    }
   
    
    #comments .comment{
        margin-left: 0px;
    }
    

    #mgsisk_webcomic_collection_widget_randomwebcomiclink-2{
        width:100%;
    }
    .widget_mgsisk_webcomic_collection_widget_randomwebcomiclink img{
        width:100%;
        margin: 0 auto;
    }
}
/*Making instagram 100% width for everything except desktops*/
@media (max-width: 991.98px) { 
 .fullInsta{
        width:100%;
    }
}


    #mgsisk_webcomic_collection_widget_randomwebcomiclink-2 > a > img{
        width:100%;

    }
    



body{
    padding: 0;
}
a:hover{
    text-decoration: none;
}
			/*Header*/

header{
    padding:15px 0 0 0;
}
.siteHeader,.siteHeader a,.siteHeader a:hover{
    font-family: 'supersonic_rocketshipregular', sans-serif;
    font-family: var(--main-font);
    color:#3b518c;
    color: var(--main-color);
}

.headerChar{
        background: url(images/websiteheader_500.png) no-repeat;
    background-position: center bottom;
    height: 190px;
    padding: 0;
    margin: 0;
}

#GodtearHeader{
    background: url(images/godtearheader_500.jpg) no-repeat;
    background-position: center bottom;
    height: 190px;
    padding: 0;
    margin: 0;
    background-size: contain;
}

#content{
    padding:0;
}

@media (max-width: 992px) {
    #headerChar{
            background: url(images/logo.png) no-repeat;
        background-position: center bottom;
        height: 156px;
        padding: 0;
        margin: 0;
		background-size: 190px;
    }
body{
overflow-x:hidden;}
.sidebar1 {
 		padding:0;
	}
}

.post-header h1 a{
	color:#2e424e;
}

.navBar{
    background:#78ABD8;
    width: 100%;
    font-family: 'supersonic_rocketshipregular', sans-serif;
    font-family: var(--main-font);
    color: #C9ECF2;
    font-size: 1.6em;
    text-align: center;
}

.navBarItem:first-child{
    text-align: left;
}
.navBarItem:last-child{
    text-align: right;
}

.navBar a{
    color: #f1fbff;
}

.navBar a:hover{
    color:#3b518c;
    color: var(--main-color);
}

.post-webcomic nav a.current-webcomic{
    opacity: 0.3;
}

.slogan{
    text-align: right;
    color:#3b518c;
    color:var(--main-color);
    font-family: 'supersonic_rocketshipregular', sans-serif;
    font-family: var(--main-font);
}

.socialbtnsTop{
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: right;
}
.producerslinkTop{
    position: absolute;
    bottom: 0;
    left: 14px;
    text-align: left;
}
.producersLink a{
    font-size: 1.1em;
    color: #78ABd8;
    font-family: 'supersonic_rocketshipregular', sans-serif;
}

.socialbtnsBottom a{
    margin: 0 5px;
}
.socialbtns, .socialbtns a{
    font-size:1.2em;
    color: #78ABd8;
    text-align: center;
    
}

/* About and archive navigation*/
.banner nav a{
	color: #526977;
	line-height: 0.9em;
	text-align: center;
}

/*Webcomic part*/
.post-webcomic .webcomic-image {
  overflow: inherit;
}
 


.archive .post-webcomic .webcomic-image{
	padding: 8px;
	margin-bottom: 5px;
	border-radius: 0;
	border: 0;
}

/*Blog post*/
.spaceRight{
    padding-right:36px;
}

.comictitle h1, .post-header h1{
    font-family: 'supersonic_rocketshipregular', sans-serif;
    font-family: var(--main-font);
    color:#3b518c;
    color:var(--main-color);
    font-size: 2.7em;
}

.comictitle h1 a, .post-header h1 a{
    color:#3b518c;
	color:var(--main-color);
}

.comictitle h1 a:visited, .post-header h1 a:visited{
	color:#3b518c;
    color:var(--main-color);
}

.post-details, .post-details a{
    color:#CD9D95;
    color:var(--secondary-color);
    font-family: "Dosis",sans-serif;
    font-family: var(--subfont);
    font-size: 1.0em;
    font-weight: 100;
}
.post-details a:before{
    color:#C9ECF2;
    font-family: 'Font Awesome\ 5 Free';
    font-size: 1.2em;
    font-weight: 100;
}

.post-details a[rel="bookmark"]:before {
    content: '\f073';
}
.post-details a[rel="author"]:before {
    content: '\f007';
}
.post-details a[href*="#comments"]:before, .post-details a[href*="#respond"]:before, .post-details a[href*="#disqus"]:before {
    content: '\f086';
}
.post-details a.post-edit-link:before {
    content: '\f044';
}

.addtoany_list a:first-child{
    padding: 0 4px 0 0;
}

.post-content{
    font-family: "Dosis",sans-serif;
    font-family: var(--subfont);
    font-size:1.1em;
    padding-left:0;
    padding-top:10px;
}

.post-footer{
	border: 0px;
}

.infoContact{
	text-align: center;
}


/*Sponsored kan andere vormgeving krijgen*/

.sponsoredMsg{ 
    width:100%;
    background:#f5ad80;
    background: var(--tertiary-color);
    font-family: "Dosis",sans-serif;
    font-family: var(--subfont);
    color: #fff;
    margin:0;
    font-size:1.1em;
    text-align: center;
}

.sponsoredMsg span::before{
    content: "This comic is sponsored content, read the blogpost to find out more!";
}

.questionBlock{
    border-top: 2px solid #C9ECF2;
    border-bottom: 2px solid #C9ECF2;
    padding: 5px 0;
    text-align: center;
    font-family: 'supersonic_rocketshipregular', sans-serif;
    font-family: var(--main-font);
    color:#f5ad80;
    color:var(--tertiary-color);
    font-size:1.4em;
    width: 99%;
    display: inline-block;
}
.questionBlock::before{
    content: "The Semi Co-op question of the week: \A ";
    font-size:0.6em;
    color:#CD9D95;
    color:var(--secondary-color);
    font-family: "Dosis",sans-serif;
    font-family: var(--subfont);
    display: block;
}

					/*Comments*/
.comments-header h1{
	margin-bottom: 0px;
}

.comment{
	background: none;
	border: 0;
	padding: 12px 9px 1px;
}

.comment:nth-child(even){
	background: #a0b8c5;
	border-radius: 0;
}

.comment:nth-child(even) a{
	color:#5c6e79;
}

.comment:nth-child(even) .comment-footer a{
	color: #08181c;
}

.comment:nth-child(even) .comment-footer a:hover{
	color: #999;
}

.comment-footer img{
	-webkit-box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0px 4px 10px 0px rgba(0, 0, 0, 0.3);
	box-shadow:         0px 4px 10px 0px rgba(0, 0, 0, 0.3);
}

.post-footer .webcomic-collections{
	display: none;
}



				/*Nav*/

.post-webcomic nav.above, .post-webcomic  nav.below{
    background:#7eabd8;
    font-family: 'supersonic_rocketshipregular', sans-serif;
    font-family: var(--main-font);
    color: #C9ECF2;
    font-size: 1.6em;
    text-align: center;
	}

a:focus, .post-webcomic nav a:hover {
  color: #fff;
    
}

.post-webcomic nav a {
  color: #C9ECF2;
    font-size:100%;
}

.archive.tax-webcomic_character .page-header h1:before {
  content: '';
  display: none;
}
			/*Sidebar*/

.sidebar1{
	padding: 0 0 0 10px;

}

.widget_recentwebcomics ul{
	list-style: none;
	padding: 0px;
}

.widget_recentwebcomics li{
	margin: 10px 0;
	text-align: center;
}

			/*form and comments*/
.comment-respond{
	margin: 10px 0 0 0;
}


.widgetsBar{
    padding-top:15px;
    color:#CD9D95;
    color:var(--secondary-color);
    font-family: "Dosis",sans-serif;
    font-family: var(--subfont);
}
.widgets a{
    color:#8F9FC0;
}

.widgets aside{
    color:#CD9D95;
    color:var(--secondary-color);
    font-family: 'supersonic_rocketshipregular', sans-serif;
    font-family: var(--main-font); 
}

.widgets h2{
    color:#CD9D95;
    color:var(--secondary-color);
    font-family: 'supersonic_rocketshipregular', sans-serif;
    font-family: var(--main-font);
    font-size:1.5em;
}
.widget h3, .widget h3 a{
    color:#f5ad80;
    color:var(--tertiary-color);
    font-family: 'supersonic_rocketshipregular', sans-serif;
    font-family: var(--main-font);
    font-size:1.4em;
}
.widgets aside h1{
	text-align: left;
    margin-bottom:2px;
}

.widgets aside h2 {
	font-size:1.5em;
    margin-bottom:2px;
}

.widget h3 a:hover{
    text-decoration: none;
}

.gamesInComic img{
    float: left; 
    margin: 7px 10px 0px 0px;
}

.page #comments{
	display: none;
}

		/*Footer*/
.contentinfo{
	margin: 10px 0 0 0;
}

		/*Other pages*/
.game_desc{ 
	margin: 0 0 10px 0;
	}

		/*Archive page*/
.webcomic-collections, .webcomics  {
	list-style: none;
}

.charDesc{
    color:#212529;
    font-family: "Dosis",sans-serif;
    font-family: var(--subfont), sans-serif;
}

.charDescBox{
    border-bottom: 1px solid #CD9D95;
    border-bottom: 1px solid var(--secondary-color);    
}

.charComicsTitle{
    font-family: 'supersonic_rocketshipregular', sans-serif;
    font-family: var(--main-font);
    color:#f5ad80;
    color: var(--tertiary-color);
}
.charComics{
    color: #CD9D95;
    color: var(--secondary-color);
    font-family: 'supersonic_rocketshipregular', sans-serif;
    font-family: var(--main-font);
}
.charComicscon{
    margin: 15px 0;
}

.charArchive{
    font-family: 'supersonic_rocketshipregular', sans-serif;
     font-family: var(--main-font);
    color:#3b518c; 
    color:var(--main-color);
}

.webcomic-collections{
	margin: 0;
}

.webcomics{
	padding: 0;
}

.webcomic-collection-name{
	display: none;
}

.mirror-icon {
    -webkit-transform: scale(-1, 1);
    -moz-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    -o-transform: scale(-1, 1);
    transform: scale(-1, 1);
}


/*Iframe alignment fix this*/

.fullInsta { float: left; margin: 0px 13px 12px 0; }
/*
iframe, iframe.alignright { float: right; margin: 0 0 1em 1em; }
iframe.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }
*/

/*Comments*/

.comment-reply-title{
    font-family: 'supersonic_rocketshipregular', sans-serif;
    font-family: var(--main-font);
    color:#3b518c;
    color:var(--main-color);
}

.comment-form-comment, .comment-respond{
    font-family: "Dosis",sans-serif;
    font-family: var(--subfont);
}

button, input[type="submit"], input[type="reset"], input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="button"]{
    font-family: "Dosis",sans-serif;
    font-family: var(--subfont);
    color: #fff;
    background:#CD9D95;
    background:var(--secondary-color);
}

#comments{
    padding: 15px 0;
}

#comments .comment{
    width:100%;
    padding: 5px 0;
}

#comments .depth-2{
    padding-left: 8%;
}

.comment_author{
    font-family: 'supersonic_rocketshipregular', sans-serif;
    font-family: var(--main-font);
    color:#CD9D95;
    color:var(--secondary-color);
    margin-bottom: 5px;
}

.comment_author a, .comment:nth-child(even) .comment-footer h3 a{
    color:#CD9D95;
    color:var(--secondary-color);
}

.comment:nth-child(even) .comment-footer a{
    color:#767676;
}

.comment .comment{
    border:0px;
}

.comment-author-admin .comment_author{
    color:#3b518c;
    color:var(--main-color);
}

.col-ava {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 8%;
    flex: 0 0 8%;
    max-width: 8%;
}

.col-box {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 13%;
    flex: 0 0 13%;
    max-width: 13%;
    margin: 0;
}

.col-box img{
    width:100%;
}

.col-comment{
        min-width: 50%;
}

.comment-footer{
    margin: 0 0 7px 0;
}
.comment-footer a:first-of-type {
    margin:0
}

.comment:nth-child(even){
    background:#fff;
}


.comment-content{
    font-family: "Dosis",sans-serif;
    font-family: var(--subfont);
    width:100%;
}

/*Archives*/
.page-template-webcomic-archive .content{
    width:100%;
}

.page-template-webcomic-archive .search{
    padding-bottom: 10px;
    font-family: "Dosis",sans-serif;
    font-family: var(--subfont);
}

.archives ul{
    list-style: none;
    padding: 0;
    font-family: "Dosis",sans-serif;
    font-family: var(--subfont);
}

.archdate{
    font-size: 0.8em;
    color:#3b518c;
    color:var(--main-color);
}

.archivePageTitle{
        padding: 24px 0;
}

.archiveTitle{
    font-family: 'supersonic_rocketshipregular', sans-serif;
    font-family: var(--main-font);
    color:#CD9D95;
    color:var(--secondary-color);
    border-bottom: 1px solid #ccc;
    margin-bottom: 0;
}
.arcYear{
    font-family: "Dosis",sans-serif;
    font-family: var(--subfont);
    color:#f5ad80;
    color:var(--tertiary-color);
}
.arcLink{
    font-family: "Dosis",sans-serif;
        font-family: var(--subfont); 
}

.widget ol{
padding-left: 15px;
    font-family: "Dosis",sans-serif;
font-family: var(--subfont);
    }

.widget ol li{
/*    margin: 5px 0;*/
}

/*Search*/

.search h1{
    font-family: 'supersonic_rocketshipregular', sans-serif;
    font-family: var(--main-font); 
    color:#CD9D95;
    color:var(--secondary-color);
    font-size:2.2em;
    margin-bottom: 0px;
}
.search h1 a{
    color:#3b518c;
    color:var(--main-color);
}
.searchImage{
    padding: 10px 0 0 0;
}
.searchDate{
    color:#f5ad80;
    color:var(--tertiary-color);
        margin-bottom: 0;
    font-size:0.9em;
}
.searchResult{
    font-size:0.9em;
    margin: 10px 0;
    font-family: "Dosis",sans-serif;
    font-family: var(--subfont);  
}

footer{
    font-family: "Dosis",sans-serif;
    font-family: var(--subfont);
    border-top:1px solid #f5ad80;
    border-top:1px solid var(--tertiary-color); 
    padding-top:5px;
}

#copyrightLink{
    color:#CD9D95;
    color:var(--secondary-color); 
    margin: 0 auto;
    font-family: "Dosis",sans-serif;
    font-family: var(--subfont);
}